{
    "tag_relation_type": {
        "tag": "Kulcssz\u00f3",
        "object_type": "T\u00e1rgy t\u00edpus",
        "material": "Anyag",
        "technique": "Technika",
        "display_subject": "T\u00e1rgyon megjelenik",
        "topic": "T\u00e9mak\u00f6r",
        "mentioned": "Eml\u00edt\u00e9s",
        "taxon": "Taxon"
    }
}